# Conditions générales d'utilisation (dernière mise à jour : 18 Janvier 2024) 
 
## Présentation / Fonctionnalités 
 
Le datalab "Onyxia Genes" est un service (ci-après désigné par "le 
Service") mis en œuvre par le Groupe des Écoles Nationales d’Économie et Statistique (ci-après dénommé "GENES"). 
 
Onyxia Genes est une implémentation du logiciel libre 
[Onyxia](https://www.onyxia.sh/) créé et maintenu par la division innovation et instruction technique de l'Insee (direction du système d'information/unité innovation et stratégie du système d'information). L'hébergement et la maintenance de Onyxia Genes est assuré par le Genes. 
 
Onyxia Genes est une plateforme proposant un "datalab" destiné aux 
expérimentations de _data science_ sur données ouvertes dans lequel les 
utilisateurs peuvent orchestrer des services dédiés à la pratique de la 
_data science_ (environnements de développement, bases de données...). 
Cette offre de services vise ainsi à familiariser les utilisateurs avec 
de nouvelles méthodes de travail collaboratif mobilisant des langages 
statistiques _open source_ (R, python, Julia...), des technologies de 
type _cloud computing_ ainsi qu'à permettre d'expérimenter des 
traitements statistiques innovants. Les services proposés sont 
standards. 
 
Onyxia Genes s'adresse aux chercheurs ainsi qu'aux enseignants et 
étudiants du Groupe des écoles nationales d'économie et de statistique, 
permettant une collaboration interservices et la coopération avec leur 
écosystème. Des accès peuvent également être accordés sur demande et 
après décision des organes de gouvernance de Onyxia Genes à des 
collaborateurs extérieurs et impliqués dans la réalisation de projets 
expérimentaux du système statistique public. 
 
Onyxia Genes permet : 
 
-   l'orchestration de formations de _data science_ 
-   l'accès à des services de _data science_ 
-   le stockage sécurisé de données 
-   la gestion de secrets, tels que des clés de chiffrement 
-   l'accès à un service de gestion de code 
-   l'orchestration de flux de traitement de données 
 
 
## Modalités d'utilisation du Service 
 
Le datalab Onyxia Genes est accessible depuis n'importe quel navigateur 
connecté à Internet. L'utilisation d'un ordinateur est recommandée. 
L'utilisation des services du datalab est gratuite. 
 
 
## Limites d'utilisation du Service 
 
Peuvent être traitées sur le datalab les données publiques et données 
usuelles (données de travail sans sensibilité particulière). 
 
Le dépôt de toute donnée directement identifiante (noms, prénoms, etc.), 
même déjà disponible publiquement, est proscrit. 
 
En l'absence d'autorisation spécifique pour un projet d'expérimentation 
donné, ne peuvent être traitées sur le datalab les données "protégées" 
ou "sensibles", avec ou sans marque de confidentialité destinée à 
restreindre la diffusion à un domaine spécifique (secret statistique, 
commercial, industriel...). 
 
Le caractère "protégé" ou "sensible" des informations stockées ou 
traitées sur le datalab est soumis à l'appréciation de l'utilisateur 
sous la responsabilité de sa hiérarchie. 
 
La réalisation de traitements à des fins de contrôle fiscal ou de 
répression économique est proscrite. 

Les limitations de ressource par utilisateur sont de : 

	- 5 Services 

	- 50 Go de RAM 

	- 20 CPU 

	- 1 GPU 

 
 
## Les rôles, engagements et responsabilités associées 
 
Le Service est mis à disposition par le Genes sans autres garanties 
expresses ou tacites que celles qui sont prévues par les présentes. Le 
Service s'appuie sur des technologies open source de référence. 
Toutefois, il n'est pas garanti qu'il soit exempt d'anomalies ou 
erreurs. Le Service est donc mis à disposition **sans garantie sur sa 
disponibilité et ses performances**. A ce titre, le Genes ne peut être 
tenu responsable des pertes et/ou préjudices, de quelque nature qu'ils 
soient, qui pourraient être causés à la suite d'un dysfonctionnement ou 
une indisponibilité du Service. De telles situations n'ouvriront droit à 
aucune compensation financière. 
 
Chaque utilisateur dispose d'un espace de stockage personnel. Par 
défaut, toutes les informations déposées dans un espace de stockage d'un 
utilisateur ne sont accessibles qu'à lui seul. Chaque utilisateur a la 
possibilité de rendre publics des fichiers stockés dans son espace de 
stockage personnel. Chaque utilisateur est responsable de la mise à 
disposition publique de ses fichiers. 
 
Chaque utilisateur agit sous la responsabilité de sa hiérarchie. Il doit 
s'assurer auprès de sa hiérarchie qu'en cas de traitement de données à 
caractère personnel réalisés à l'aide du Onyxia Genes, ceux-ci ont bien été 
déclarés au délégué à la protection des données de sa structure. 
 
Chaque utilisateur s'engage, lors de l'utilisation qu'il fera de la 
plateforme, à ne pas contrevenir aux dispositions législatives et 
réglementaires en vigueur et aux présentes conditions générales 
d'utilisation. Il est informé que toute violation desdites dispositions 
est susceptible d'entraîner des poursuites judiciaires et sanctions à 
son encontre. 
 
Les ressources du Service étant mutualisées entre utilisateurs, toute 
utilisation excessive pourra faire l'objet d'une suspension partielle ou 
totale, sans préavis, de l'accès au Service. Ces mesures, visant au bon 
fonctionnement du Service, sont laissées à la libre appréciation des 
administrateurs du Service. 
 
## La création de compte sur Onyxia Genes 
 
L'accès au Onyxia Genes nécessite une inscription préalable et une 
authentification.   
 
 
## Les projets d'expérimentation sur données non ouvertes 
 
Sur décision des organes de gouvernance du Onyxia Genes, des projets 
d'expérimentation mobilisant des données non ouvertes peuvent être menés 
sur le Onyxia Genes. La décision précise les utilisateurs habilités à 
participer à ces projets. 
 
Les participants à un projet d'expérimentation sur données non ouvertes 
doivent impérativement se conformer aux règles de sécurité spécifiques à 
ce projet. Ils devront notamment utiliser exclusivement les espaces 
collaboratifs dédiés à ce projet et à toute procédure d'habilitation 
préalable qui serait nécessaire en particulier par le comité du secret 
statistique. 
 
## Propriété intellectuelle 
 
### Droits de propriété intellectuelle afférents à la plateforme 
 
Le Genes est titulaire de l'ensemble des droits de propriété 
intellectuelle afférents à la plateforme. 
 
Les utilisateurs s'engagent à ne pas utiliser le Service d'une manière 
qui serait constitutive d'une violation ou d'une atteinte aux lois et 
règlements de droit français. 
 
### Droits de propriété intellectuelle afférents aux marques et logos 
 
Le Genes est titulaire des droits de propriété intellectuelle des visuels 
qui figurent sur la plateforme. 
 
Ces derniers ne peuvent pas être utilisés sans l'autorisation écrite et 
préalable du Genes. 
 
Tout usage ou apposition totale ou partielle de ces visuels sans 
l'autorisation expresse et préalable du Genes est sanctionnée par 
l'article L. 716-1 du code de la propriété intellectuelle. 
 
### Droits de propriété intellectuelle afférents aux contenus de la plateforme 
 
Certains documents présents sur la plateforme sont susceptibles d'être 
soumis à des droits de propriété intellectuelle. Leur réutilisation est 
dans ce cas soumise à l'autorisation préalable des titulaires de ces 
droits. 
 
## Obligations relatives aux données que les utilisateurs peuvent déposer sur la plateforme 
 
Le traitement de données à caractère personnel au sens des articles 9 et 
10 du règlement général sur la protection des données (origine raciale 
ou ethnique, opinions politiques, convictions religieuses ou 
philosophiques, appartenance syndicale, condamnations pénales, état de 
santé passé, présent ou futur, orientation sexuelle, vie sexuelle...) 
est proscrit sur ce Service. 
 
Les données à caractère personnel traitées dans le cadre d'une 
expérimentation réalisée par un utilisateur, quand il y en a, relèvent 
de la responsabilité de l'entité administrative dont est issu 
l'utilisateur. Les dispositions relatives à leur traitement doivent être 
communiquées par l'utilisateur au délégué à la protection des données de 
son entité administrative de rattachement. 

 
 
Chaque utilisateur s'engage à souscrire aux obligations résultant d'une 
part de la loi n° 78-17 du 6 janvier 1978 modifiée relative à 
l'informatique, aux fichiers et aux libertés et d'autre part du 
règlement (UE) 2016/679 du 27 avril 2016 (règlement général sur la 
protection des données). 
 
L'utilisateur s'engage en outre à ne déposer sur la plateforme aucune 
donnée directement identifiante.   
Ainsi, seul le dépôt de données après au-moins pseudonymisation est 
autorisé. Tout utilisateur qui mettrait en œuvre un traitement 
non-conforme verra son accès au Service immédiatement supprimé. 
 
## Modification et évolution du Service 
 
Le Genes se réserve la liberté de faire évoluer, de modifier ou de 
suspendre, sans préavis, le Service pour des raisons de maintenance ou 
pour tout autre motif jugé nécessaire. L'information est alors 
communiquée aux utilisateurs via Mail. Les termes des présentes 
conditions d'utilisation peuvent être modifiés ou complétés à tout 
moment, sans préavis, en fonction des modifications apportées au 
Service, de l'évolution de la législation ou pour tout autre motif jugé 
nécessaire. Ces modifications et mises à jour s'imposent à l'utilisateur 
qui doit, en conséquence, se référer régulièrement à cette rubrique pour 
vérifier les conditions générales en vigueur (accessible depuis la page 
d'accueil). 
 
## Loi applicable - Litiges 
 
Le Service et les présentes conditions générales d'utilisation sont 
soumis à la législation française. En cas de litige, les tribunaux 
français seront compétents. 
 
## Contact 
 
Pour les problèmes techniques et/ou fonctionnels rencontrés sur la 
plateforme, il est conseillé, dans un premier temps de solliciter les 
communautés de pairs dans les espaces collaboratifs prévus à cet effet 
sur Teams disponible [ici Datalab - GENES - Teams](https://teams.microsoft.com/l/team/19%3Ak2a7PAYG-0EO6vmypa7sBdB5hXUR5c3YBDcszO0wCe41%40thread.tacv2/conversations?groupId=050057b4-2f34-4149-9084-5cd8f14b48e5&tenantId=99578065-47e8-4c36-bbf8-4e1228cfb056). Un support mail est également disponible à l’adresse support.informatique@ensae.fr. 